{
  "title":"lec16slides.pdf",
  "description": "Slide presentation of Lecture 16. Guest lecturer: Matthew Bunn, Harvard University",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/6c61fed7447226b61cd99915d359e7f9_lec16slides.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
